## apertium-tur 0.2.0~r83161

=== debian/changelog ===
apertium-tur (0.2.0~r83161-2) unstable; urgency=low

  * debain/control:
    + Updated to Standards-Version 4.1.5
    + Updated Homepage.
    + Updated Vcs-* URLs
    + Updated Depends.
    + Removed extra Build-Depends: hfst.
  * Updated dh to 11.
  * Updated debian/watch.
  * Updated debian/copyright.

 -- Kartik Mistry <kartik@debian.org>  Wed, 08 Aug 2018 21:45:23 +0530

apertium-tur (0.2.0~r83161-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Update to latest upstream release.

  [ Kartik Mistry ]
  * Updated Standards-Version to 4.1.1

 -- Kartik Mistry <kartik@debian.org>  Wed, 29 Nov 2017 10:07:22 +0530

apertium-tur (0.1.0~r81882-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Initial release (Closes: #875431)

 -- Kartik Mistry <kartik@debian.org>  Mon, 11 Sep 2017 17:11:08 +0530
